Subject: RE: Mid-Year 2001 PRC Data for Jeanerette
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 08:44:48 -0700 (PDT)

I'll do it...

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Friday, October 19, 2001 10:29 AM
To:	Goode, Diane
Cc:	Palmer, Lizzette
Subject:	FW: Mid-Year 2001 PRC Data for Jeanerette

	Diane, could you please get with Andrea to get this info to Dick Jeanerette's group?  I'd like to have his group run statistical analyses on this data.  Michelle

 -----Original Message-----
From: 	Yowman, Andrea  
Sent:	Thursday, October 18, 2001 8:21 PM
To:	Cash, Michelle; Schultea, Kathryn
Subject:	Mid-Year 2001 PRC Data for Jeanerette

Michelle, 
After reviewing the data that I prepared a few weeks ago w/o HR, I still felt uncomfortable with the data integrity isses, especially after getting feedback from Felecia on how she has pulled the data in the past.  So I have scrubbed the data as much as possible and am attaching the business objects reports so that Kathy can run under her ID to capture the HR data.  This will prevent her from creating the report from scratch.  I would like to prepare a list of some of the required analysis and be included in the conversation with Jeanerette when providing instructions.  I will send this to you in the am.

Kathy, 
If you can run the reports, export to excel and deliver a file to Michelle Cash tomorrow I would greatly appreciate it.  Please let me know if you make any changes to the query so that I stay in sync as I generate other reports.

   << File: Diversity - Mid Year 2001 Download for calculating Standard deviation (expats).rep >>  << File: Diversity - Mid Year 2001 Download for calculating Standard deviation.rep >> 

Please note the following challenges.
Although HRGIS-WP and the Demographics Universe have a lot of the same datafields, Felecia recommended that I merge the performance data into the Demographics data.  I was unable to do this in BO because the universes are not compatible and BO only allows you to combine queries from the same universe.
Exporting to Excel is really too manually intensive and I am trying not to create additional databases as done in the past. My plan is to document the processes, identify the going forward requirements and submit for automation.
 The expats data in the UK is coming from SAP-UK and they do not configure for ethnicity on that version.  So in HRGIS-WP the ethnicity is showing 'Unknown'.  UK Expats also have two different records in the data warehouse and they are not tied together in anyway.  I manually identified the ethnicity that resides in the US version and coded the ethnicity as a variable in the expat query.
There is still a lot of blank ethnicity fields and I will be send the HR Generalist a note to update the source system.  
In trying to identify US employees, I came across potential mapping issues with the currency code.  Questions have been forwarded to Kathy Schultea for review.  There was one expat employee filtered out that was not on US payroll but showed his salary as USD.

A positive note: 
Today Leticia Barrios provided me with an update to the data mart which now shows the data source.  Although the problem is not resolved, this made the scrubbing much easier.

Please let me know if you have any questions. 

Andrea Yowman 
Enron Corp 
713-853-1477